

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 312px 0px 149px 176px;padding: 0px;border: none;width: 916px;}





#page_2 {position:relative; overflow: hidden;margin: 14px 0px 58px 98px;padding: 0px;border: none;width: 1182px;}





#page_3 {position:relative; overflow: hidden;margin: 0px 0px 96px 98px;padding: 0px;border: none;width: 1182px;}





#page_4 {position:relative; overflow: hidden;margin: 56px 0px 193px 99px;padding: 0px;border: none;width: 1181px;}





#page_5 {position:relative; overflow: hidden;margin: 74px 0px 126px 98px;padding: 0px;border: none;width: 1182px;}





#page_6 {position:relative; overflow: hidden;margin: 28px 0px 74px 89px;padding: 0px;border: none;width: 1191px;}





#page_7 {position:relative; overflow: hidden;margin: 183px 0px 230px 172px;padding: 0px;border: none;width: 932px;}





#page_8 {position:relative; overflow: hidden;margin: 47px 0px 114px 98px;padding: 0px;border: none;width: 1182px;}





#page_9 {position:relative; overflow: hidden;margin: 137px 0px 200px 99px;padding: 0px;border: none;width: 1181px;}





#page_10 {position:relative; overflow: hidden;margin: 31px 0px 65px 80px;padding: 0px;border: none;width: 1200px;}





.ft0{font: bold 43px 'Arial';line-height: 50px;}
.ft1{font: 14px 'Arial';line-height: 27px;}
.ft2{font: 59px 'Arial';line-height: 66px;}
.ft3{font: 37px 'Arial';line-height: 41px;}
.ft4{font: 37px 'Arial';margin-left: 20px;line-height: 41px;}
.ft5{font: 33px 'Arial';margin-left: 20px;line-height: 42px;}
.ft6{font: 33px 'Arial';line-height: 42px;}
.ft7{font: 59px 'Arial';line-height: 49px;}
.ft8{font: 37px 'Arial';line-height: 41px;position: relative; bottom: 18px;}
.ft9{font: 59px 'Arial';line-height: 55px;}
.ft10{font: 37px 'Arial';line-height: 45px;}
.ft11{font: 34px 'Arial';line-height: 38px;}
.ft12{font: 37px 'Arial';margin-left: 9px;line-height: 44px;}
.ft13{font: 37px 'Arial';line-height: 44px;}
.ft14{font: 34px 'Arial';margin-left: 9px;line-height: 40px;}
.ft15{font: 34px 'Arial';line-height: 40px;}
.ft16{font: 37px 'Arial';margin-left: 9px;line-height: 40px;}
.ft17{font: 37px 'Arial';line-height: 40px;}
.ft18{font: 34px 'Arial';margin-left: 9px;line-height: 44px;}
.ft19{font: 34px 'Arial';line-height: 44px;}
.ft20{font: 35px 'Arial';line-height: 42px;}
.ft21{font: 42px 'Arial';line-height: 47px;}
.ft22{font: 32px 'Arial';margin-left: 10px;line-height: 47px;}
.ft23{font: 32px 'Arial';line-height: 47px;}
.ft24{font: 34px 'Arial';margin-left: 27px;line-height: 49px;}
.ft25{font: 34px 'Arial';line-height: 49px;}
.ft26{font: 40px 'Arial';line-height: 44px;}
.ft27{font: 30px 'Arial';line-height: 33px;}
.ft28{font: 28px 'Arial';margin-left: 9px;line-height: 35px;}
.ft29{font: italic 28px 'Arial';line-height: 35px;}
.ft30{font: 28px 'Arial';line-height: 35px;}
.ft31{font: 30px 'Arial';margin-left: 9px;line-height: 33px;}
.ft32{font: italic 30px 'Arial';line-height: 33px;}
.ft33{font: 27px 'Arial';line-height: 34px;}
.ft34{font: 27px 'Arial';margin-left: 9px;line-height: 33px;}
.ft35{font: italic 27px 'Arial';line-height: 33px;}
.ft36{font: 27px 'Arial';line-height: 33px;}
.ft37{font: 37px 'Arial';line-height: 43px;}
.ft38{font: 34px 'Arial';margin-left: 11px;line-height: 44px;}
.ft39{font: 37px 'Arial';margin-left: 11px;line-height: 41px;}
.ft40{font: 37px 'Arial';margin-left: 11px;line-height: 42px;}
.ft41{font: 37px 'Arial';line-height: 42px;}
.ft42{font: 33px 'Arial';line-height: 44px;}
.ft43{font: 34px 'Arial';line-height: 52px;}
.ft44{font: 37px 'Arial';line-height: 52px;}
.ft45{font: 33px 'Arial';line-height: 52px;}
.ft46{font: 53px 'Arial';line-height: 59px;}
.ft47{font: 33px 'Arial';line-height: 37px;}
.ft48{font: 33px 'Arial';margin-left: 10px;line-height: 39px;}
.ft49{font: 33px 'Arial';line-height: 39px;}
.ft50{font: 30px 'Arial';margin-left: 10px;line-height: 40px;}
.ft51{font: 30px 'Arial';line-height: 40px;}
.ft52{font: 30px 'Arial';margin-left: 10px;line-height: 39px;}
.ft53{font: 30px 'Arial';line-height: 39px;}
.ft54{font: 29px 'Arial';margin-left: 10px;line-height: 38px;}
.ft55{font: 29px 'Arial';line-height: 38px;}

.p0{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 369px;padding-right: 284px;margin-top: 55px;margin-bottom: 0px;text-indent: -68px;}
.p2{text-align: left;padding-left: 179px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 24px;padding-right: 84px;margin-top: 33px;margin-bottom: 0px;text-indent: -24px;}
.p4{text-align: left;padding-left: 24px;padding-right: 94px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p5{text-align: left;padding-left: 86px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 24px;padding-right: 180px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 210px;margin-top: 6px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 307px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 317px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 295px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 23px;padding-right: 115px;margin-top: 69px;margin-bottom: 0px;text-indent: -23px;}
.p15{text-align: left;padding-left: 283px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 22px;padding-right: 103px;margin-top: 62px;margin-bottom: 0px;text-indent: -22px;}
.p17{text-align: justify;padding-left: 22px;padding-right: 142px;margin-top: 31px;margin-bottom: 0px;text-indent: -22px;}
.p18{text-align: left;padding-left: 197px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 20px;padding-right: 176px;margin-top: 63px;margin-bottom: 0px;text-indent: -20px;}
.p20{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 20px;padding-right: 139px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 20px;padding-right: 106px;margin-top: 0px;margin-bottom: 0px;text-indent: -20px;}
.p23{text-align: center;padding-left: 12px;padding-right: 17px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 39px;margin-top: 3px;margin-bottom: 0px;text-indent: -39px;}
.p25{text-align: left;padding-left: 355px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 24px;padding-right: 201px;margin-top: 31px;margin-bottom: 0px;text-indent: -24px;}
.p27{text-align: left;padding-left: 24px;padding-right: 192px;margin-top: 5px;margin-bottom: 0px;text-indent: -24px;}
.p28{text-align: left;padding-left: 24px;padding-right: 226px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 75px;padding-right: 120px;margin-top: 0px;margin-bottom: 0px;text-indent: -58px;}
.p30{text-align: left;padding-left: 354px;padding-right: 200px;margin-top: 6px;margin-bottom: 0px;text-indent: -237px;}
.p31{text-align: left;padding-left: 34px;padding-right: 112px;margin-top: 18px;margin-bottom: 0px;text-indent: -34px;}
.p32{text-align: left;padding-left: 230px;margin-top: 6px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 276px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 22px;padding-right: 154px;margin-top: 41px;margin-bottom: 0px;text-indent: -22px;}
.p35{text-align: left;padding-left: 22px;padding-right: 107px;margin-top: 2px;margin-bottom: 0px;text-indent: -22px;}
.p36{text-align: justify;padding-left: 22px;padding-right: 247px;margin-top: 2px;margin-bottom: 0px;text-indent: -22px;}
.p37{text-align: justify;padding-left: 22px;padding-right: 105px;margin-top: 0px;margin-bottom: 0px;text-indent: -22px;}
.p38{text-align: left;padding-left: 22px;padding-right: 77px;margin-top: 1px;margin-bottom: 0px;text-indent: -22px;}




